package org.diagbot;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.context.ConfigurableApplicationContext;
import org.springframework.context.annotation.ComponentScan;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;

@SpringBootApplication
@Controller
@ComponentScan("org.diagbot.push")
public class PushWebApplication {

	public static void main(String[] args) {
        ConfigurableApplicationContext context = SpringApplication.run(PushWebApplication.class, args);
	}

	@RequestMapping("/index")
	public String index() {
		return "index.html";
	}
}

